
---
"02.12.2025 07:00:16.100":
  uid: 0
  viz_id: null
  s:
    phone: "+79292735250"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=duben-vera@rambler.ru&ek=a0e2faca11e0fe4d3bb83be4b95717fb'

---
"02.12.2025 07:00:16.236":
  uid: 0
  viz_id: null
  s:
    phone: "70666826338"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=yodik83@gmail.com&ek=e3aa0c1eabd40f4316ec1982b77b3e3d'

---
"02.12.2025 07:00:16.286":
  uid: 0
  viz_id: null
  s:
    phone: "79135057206"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=m.rumyantseva2011@yandex.ru&ek=3eef03998f0c87f866e87d073660556f'

---
"02.12.2025 07:00:16.334":
  uid: 0
  viz_id: null
  s:
    phone: "79500509702"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=zainylina.a@mail.ru&ek=da15410fa1d2736c509f53a488b3ab84'

---
"02.12.2025 07:00:16.368":
  uid: 0
  viz_id: null
  s:
    phone: "79173425799"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=Ella-reklama@mail.ru&ek=a656248a8d31bc3e11f64c57eff06f01'

---
"02.12.2025 07:00:16.450":
  uid: 0
  viz_id: null
  s:
    phone: "79128498895"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=delpfinchik@yandex.ru&ek=ba16d11a83ee65ceea2008de3c7311cd'

---
"02.12.2025 07:00:16.477":
  uid: 0
  viz_id: null
  s:
    phone: "79034151033"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=8847088@gmail.com&ek=2b40bfef157c346491c0e50ce2125e42'

---
"02.12.2025 07:00:16.566":
  uid: 0
  viz_id: null
  s:
    phone: "79873761362"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=ledi81.08@mail.ru&ek=075d19855e6afe28cfde2201daad7095'

---
"02.12.2025 07:00:16.616":
  uid: 0
  viz_id: null
  s:
    phone: "79098306711"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=natalya.obedientova.62@mail.ru&ek=21af604d0bf1eed762ab67e5a300c314'

---
"02.12.2025 07:00:16.653":
  uid: 0
  viz_id: null
  s:
    phone: "79123312720"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=elena.2720@yandex.ru&ek=be47035ed47f3f7408f8390dd2593ad2'

---
"02.12.2025 07:00:16.707":
  uid: 0
  viz_id: null
  s:
    phone: "79041130522"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=krokro159@mail.ru&ek=d073d3d99b88c67f73a51d764dcf3142'

---
"02.12.2025 07:00:16.786":
  uid: 0
  viz_id: null
  s:
    phone: "79211860183"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=marisha-malisha@rambler.ru&ek=ce2f4c0d315933a3458762c8fcc256bc'

---
"02.12.2025 07:00:16.815":
  uid: 0
  viz_id: null
  s:
    phone: "79383387638"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=asoboleva87@mail.ru&ek=51f750ed6a0801208dc28fd963085f75'

---
"02.12.2025 07:00:16.864":
  uid: 0
  viz_id: null
  s:
    phone: "79046065315"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=nasy777@yandex.ru&ek=4d98b2c2882423faa2b7d7778a6b2089'

---
"02.12.2025 07:00:16.974":
  uid: 0
  viz_id: null
  s:
    phone: "77904983337"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=olga671101@gmail.com&ek=c41925765f69e8c4ae4eaf2025716da9'

---
"02.12.2025 07:00:17.106":
  uid: 0
  viz_id: null
  s:
    phone: "79002060595"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=sibcon@bk.ru&ek=dd4a149c107aad2147c1ae9dd9d2de31'

---
"02.12.2025 07:00:17.170":
  uid: 0
  viz_id: null
  s:
    phone: "79876759990"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=malinovka1981@mail.ru&ek=5428219a96919fdbe69ea007f42684bb'

---
"02.12.2025 07:00:17.252":
  uid: 0
  viz_id: null
  s:
    phone: "79890977920"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=sunlife555@mail.ru&ek=eb8b3ae9f31fd52e1c2ee4d1d769220c'

---
"02.12.2025 07:00:17.292":
  uid: 0
  viz_id: null
  s:
    phone: "79501051353"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=elena.lapshina12101968@gmail.com&ek=337053c00e9c30a79635d86e8c172b77'

---
"02.12.2025 07:00:17.442":
  uid: 0
  viz_id: null
  s:
    phone: "79214808126"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=olegvavilin@rambler.ru&ek=0ac27982bb0238d2d83b3e8cc875c4fc'

---
"02.12.2025 07:00:17.484":
  uid: 0
  viz_id: null
  s:
    phone: "79331733240"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=p6012022@gmail.com&ek=d017588edb6538bfd9d6bfa823c67c2e'

---
"02.12.2025 07:00:17.523":
  uid: 0
  viz_id: null
  s:
    phone: "79809249570"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=allswellthatendswell@mail.ru&ek=9c1526347193f59c57eb0e4251e2a3c4'

---
"02.12.2025 07:00:17.601":
  uid: 0
  viz_id: null
  s:
    phone: "79233622889"
    sms: 'Товар из Вашего Листа ожидания появился в продаже! Успейте сделать заказ в один клик, по акционным ценам! https://mtforce.ru/wishlist/?login=irina260378@mail.ru&ek=f89cd7dc07faba57c6f16d51ddb4be50'

---
"02.12.2025 11:02:04.739":
  uid: 0
  viz_id: null
  s:
    phone: "79134572213"
    sms: 'Мария Николаевна Ищенко, в продолжение нашего разговора на Ваш E-mail mapijya@yandex.ru отправлено письмо от МЕНЕДЖЕРА Оруджов Ильгар https://mtforce.ru/?login=mapijya@yandex.ru&ek=67dd22b957eed97caa61706750b88dd4'

---
"02.12.2025 11:18:37.332":
  uid: 0
  viz_id: null
  s:
    phone: "79930761564"
    sms: 'Анисимов Сергей Васильевич, в продолжение нашего разговора на Ваш E-mail ananimno246@gmail.com отправлено письмо от МЕНЕДЖЕРА Оруджов Ильгар https://mtforce.ru/?login=ananimno246@gmail.com&ek=98e3a12b521752951deb0d68f2b7b962'

---
"02.12.2025 11:48:46.993":
  uid: 0
  viz_id: null
  s:
    phone: "79212341101"
    sms: 'Шилова  Елена Александровна, в продолжение нашего разговора на Ваш E-mail shilova.lena75@mail.ru отправлено письмо от МЕНЕДЖЕРА Оруджов Ильгар https://mtforce.ru/?login=shilova.lena75@mail.ru&ek=99e171f80a438f2443375526066c2b21'

---
"02.12.2025 11:55:53.790":
  uid: 0
  viz_id: null
  s:
    phone: "79041447858"
    sms: 'Куликова Светлана, в продолжение нашего разговора на Ваш E-mail svetochek1988@list.ru отправлено письмо от МЕНЕДЖЕРА Оруджов Ильгар https://mtforce.ru/?login=svetochek1988@list.ru&ek=624563f313d33cff88f517da94acf8da'

---
"02.12.2025 14:19:19.984":
  uid: 0
  viz_id: null
  s:
    phone: "+7905869831"
    sms: 'Ип Господчикова Любовь Владимировна, в продолжение нашего разговора на Ваш E-mail sidorova_lv83@mail.ru отправлено письмо от МЕНЕДЖЕРА Диана Владимировна https://mtforce.ru/?login=sidorova_lv83@mail.ru&ek=497d784ff5f1dcb70f81067f10cf55a0'

---
"02.12.2025 18:11:47.283":
  uid: 0
  viz_id: null
  s:
    phone: "79139067866"
    sms: >
      Здравствуйте! Ваш
      заказ отгружен.

---
"02.12.2025 18:11:53.883":
  uid: 0
  viz_id: null
  s:
    phone: "79139067866"
    sms: >
      Здравствуйте! Ваш
      заказ отгружен.

---
"02.12.2025 18:12:43.604":
  uid: 0
  viz_id: null
  s:
    phone: "79649811502"
    sms: >
      Здравствуйте! Ваш
      заказ отгружен.

---
"02.12.2025 18:12:59.054":
  uid: 0
  viz_id: null
  s:
    phone: "79115235051"
    sms: >
      Здравствуйте! Ваш
      заказ отгружен.

---
"02.12.2025 18:13:23.453":
  uid: 0
  viz_id: null
  s:
    phone: "79112686831"
    sms: >
      Здравствуйте! Ваш
      заказ отгружен.

---
"02.12.2025 18:13:47.799":
  uid: 0
  viz_id: null
  s:
    phone: "79505004989"
    sms: >
      Здравствуйте! Ваш
      заказ отгружен.

---
"02.12.2025 18:14:05.027":
  uid: 0
  viz_id: null
  s:
    phone: "79501427830"
    sms: >
      Здравствуйте! Ваш
      заказ отгружен.

---
"02.12.2025 18:14:23.492":
  uid: 0
  viz_id: null
  s:
    phone: "79229620757"
    sms: >
      Здравствуйте! Ваш
      заказ отгружен.

---
"02.12.2025 18:14:41.855":
  uid: 0
  viz_id: null
  s:
    phone: "79501011056"
    sms: >
      Здравствуйте! Ваш
      заказ отгружен.

---
"02.12.2025 18:15:05.062":
  uid: 0
  viz_id: null
  s:
    phone: "79217433444"
    sms: >
      Здравствуйте! Ваш
      заказ отгружен.

---
"02.12.2025 18:15:26.879":
  uid: 0
  viz_id: null
  s:
    phone: "79137632235"
    sms: >
      Здравствуйте! Ваш
      заказ отгружен.

---
"02.12.2025 18:15:45.873":
  uid: 0
  viz_id: null
  s:
    phone: "79516573376"
    sms: >
      Здравствуйте! Ваш
      заказ отгружен.

---
"02.12.2025 18:16:05.108":
  uid: 0
  viz_id: null
  s:
    phone: "79874083585"
    sms: >
      Здравствуйте! Ваш
      заказ отгружен.
